@charset "utf-8";

.pc{
    display: none;
}

/* appimg */

.appimgarea {
    background: #029bc7;
    position: relative;
    padding: clamp(20px, 5.33vw, 60px) 0;
}

.appimg{
	padding-bottom: 0 !important;
}

.appimg a {
    border: 2px solid #FFF;
    color: #00469B;
	margin: 0 auto;
    background-color:#FFF;
    background-image:url("../img/arrow.svg");
    background-repeat: no-repeat;
    background-position: center right 24px;
    background-size: 18px auto;
}

/* 除外商品 */
.undiscounted {
    background: #029bc7;
    padding:clamp(20px, 5.33vw, 60px);
	padding-bottom: 0;
}
.undiscounted .title {
  font-size: 27px;
  width: 100%;
  text-align: center;
  background: #FFF;
  color: #00469B;
}
@media (max-width: 780px) {
  .undiscounted .title {
    font-size: 4.5vw;
  }
}
.undiscounted .list {
  padding: 1em;
  font-size: 16px;
  border: 2px solid #FFF;
  color: #FFF;
  display: flex;
  flex-wrap: wrap;
}
@media (max-width: 780px) {
  .undiscounted .list {
    font-size: 3vw;
  }
}
.undiscounted .list span {
  margin-right: 0.5em;
  display: inline-block;
}
.undiscounted .list span::before {
  content: "●";
  display: inline-block;
  padding-right: 0.25em;
}

/* 他CP誘導 */
.appday_bnr{
    background: #e95539;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
    padding: min(3vw,50px) min(3vw,80px);
}

.appday_bnr h2{
    margin-bottom: min(2vw,20px);
    width: 50%;
    max-width: 339px;
}

/* TAB用768px～（TAB）
---------------------------------------------------------------------*/

@media print, screen and (min-width: 768px) {
	
	.pc {
		display: block;
	}
	.appimgarea > div {
		width: 85%;
		margin: 0 auto 2vw;
	}
	
    .appday_bnr a{
        transition: 0.7s;
    }
    
    .appday_bnr a:hover{
        opacity: 0.6;
    }
    	
	
}

/* PC用1024px～（NPC）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 1024px){

	.appimg a {
		border: 4px solid #FFF !important;
		background-position: center right 28px !important;
		background-size: 28px auto !important;
	}

}

/* PC用1280px～（PC）
---------------------------------------------------------------------*/
@media print,screen and (min-width: 1280px){}




